return {
    {
        "akinsho/bufferline.nvim",
        config = function()
            require("bufferline").setup({
                options = {
                    offsets = {
                        {
                            filetype = "netrw",
                            text = "File Explorer",
                            highlight = "Directory",
                            text_align = 'center',
                            separator = true
                        }
                    },
                    show_buffer_close_icons = false,
                }
            })
        end,
    }
}
